<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');

if ( $del_resp == "del_resposta") {

   if ( $apaga_resp == "Sim") {
   

	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
 	mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );

  	$sql = "delete from respostas_perguntas where codigo=$cod_identifica";  
		
		mysql_query($sql)
				or die ( 'Não foi possível executar a query 20' );		

	echo "
		<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.0 Transitional//EN'>
		<html>
		<meta http-equiv=\"Refresh\" content=\"2; url=add_resp.php?cod_perg=$cod_perg\">
		<head>
			<title>Apagar - Perguntas Pesquisas</title>
		</head>

		<body bgcolor='#FFFFFF' text='#000000' link='#0000FF' vlink='#0000FF' alink='#FF0000'>
		<br>
		<br><br>
		<center><strong><font face='Verdana' size='2' color='#800000'>Resposta apagada com sucesso</font></strong></center>
		</body>
		</html>";
	}
	else {
	  header("Location: add_resp.php?cod_perg=$cod_perg");
	}	
}
else {

mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
  mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
  
  $sql = "select texto from respostas_perguntas WHERE codigo=$cod_identifica";
  
	$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 50' );
			
	$array_query = mysql_fetch_array($result);

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Apaga - Resposta Perguntas Pesquisas</title>
</head>

<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<form action="del_resps.php" method="post" name="form1">
<input type="hidden" name="del_resp" value="del_resposta">
<input type="hidden" name="cod_perg" value="<?echo $cod_perg;?>">
<input type="hidden" name="cod_identifica" value="<?echo $cod_identifica;?>">

<table width="95%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
     <br>
	 <br>
	 
      <strong><font face='Verdana' size='2' color='#800000'>Deseja realmente apagar a resposta abaixo:</font></strong>
     <br>
	 <br>
	</td>
</tr>
<tr>
    <td>
		  <?echo "<font face='Verdana' size='2' color='#000000'>$array_query[0]</font><p>";?>
	</td>
</tr>
<tr> 
    <td>
		<input type="submit" name="apaga_resp" value="Sim"> &nbsp&nbsp <input type="submit" name="apaga_resp" value="Não">
	</td>	
</tr>
</table>
</form>
</body>
</html>

<?
}
?>
